<?php

$view

->fetch('#dever_copyright', 	'<{Dever::load("main/config-one#copyright", 1)}>')
->fetch('#dever_icp', 	'<{Dever::load("main/config-one#icp", 1)}>')
->fetch('#dever_code', 	'<{Dever::load("main/config-one#code", 1)}>')

->display();
